@charset "utf-8";
/* CSS Document */


#menu{}
#menu li a:hover span, #menu #menu_active a span { background:url("images/menu_left.jpg") no-repeat scroll left top #FFFFFF;}
#menu li a:hover span span, #menu #menu_active a span span {
    background: url(images/menu_right.jpg) no-repeat scroll right top ;
}

#menu li{}
#menu li a{ padding-bottom:10px; /*background:url(images/nav-bg.jpg) repeat-x;*/}


#menu li .submenu{ display:none; position:absolute; background:#171717; width:180px; border:1px solid #fff;}

#menu li:hover > ul { position:absolute; display:block;}
#menu li:hover > a { background:url(images/nav-bg.jpg) repeat-x; color:#191919;}
#menu li:hover > a span {   background: url(images/menu_left.jpg) no-repeat scroll left top transparent;}
#menu li:hover > a span span {background: url(images/menu_right.jpg) no-repeat scroll right top transparent;}


#menu li .submenu li { display:block; float:none; position:relative; padding-right:0px;}
#menu li .submenu li a{ padding:3px 10px 0px 14px; line-height:25px;}
#menu li .submenu li a:hover{}


/*
#menu li a:hover span, #menu #menu_active a span {
    background: url("images/menu_left.jpg") no-repeat scroll left top transparent;
}
*/


